@article{Figy:2018imt,
    author = "Figy, Terrance M. and Giele, Walter T.",
    title = "{A Forward Branching Phase Space Generator for Hadron colliders}",
    eprint = "1806.09678",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    reportNumber = "FERMILAB-PUB-18-187-T",
    doi = "10.1007/JHEP10(2018)203",
    journal = "JHEP",
    volume = "10",
    pages = "203",
    year = "2018"
}
@article{Chen:2019flj,
    author = "Chen, Tinghua and Figy, Terrance M. and Giele, Walter T.",
    title = "{A Projective Phase Space Generator for Hadronic Vector Boson Plus One Jet Production}",
    eprint = "1907.03893",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    reportNumber = "FERMILAB-PUB-19-300-T",
    month = "7",
    year = "2019"
}
@article{Czakon:2010td,
    author = "Czakon, M.",
    title = "{A novel subtraction scheme for double-real radiation at NNLO}",
    eprint = "1005.0274",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    doi = "10.1016/j.physletb.2010.08.036",
    journal = "Phys. Lett. B",
    volume = "693",
    pages = "259--268",
    year = "2010"
}
@article{Caola:2017dug,
    author = {Caola, Fabrizio and Melnikov, Kirill and R\"ontsch, Raoul},
    title = "{Nested soft-collinear subtractions in NNLO QCD computations}",
    eprint = "1702.01352",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    reportNumber = "CERN-TH-2017-029, IPPP-17-10, TTP17-003",
    doi = "10.1140/epjc/s10052-017-4774-0",
    journal = "Eur. Phys. J. C",
    volume = "77",
    number = "4",
    pages = "248",
    year = "2017"
}
@article{Catani:1998bh,
    author = "Catani, Stefano",
    title = "{The Singular behavior of QCD amplitudes at two loop order}",
    eprint = "hep-ph/9802439",
    archivePrefix = "arXiv",
    reportNumber = "CERN-TH-98-42, LPTHE-ORSAY-97-57",
    doi = "10.1016/S0370-2693(98)00332-3",
    journal = "Phys. Lett. B",
    volume = "427",
    pages = "161--171",
    year = "1998"
}
